/****THEME FONTS*****/

@font-face {
  font-family: "Bovino";
  src: url("/wp-content/themes/visual-composer-starter-theme-child/fonts/Bovino-Regular.woff2")
    format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Bovino";
  src: url("/wp-content/themes/visual-composer-starter-theme-child/fonts/Bovino-Medium.woff2")
    format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "chamelia_scriptregular";
  src: url("/wp-content/themes/visual-composer-starter-theme-child/fonts/ChameliaScript.woff2")
    format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* -------------------------- start fonts body main -------------------------- */
body {
  letter-spacing: 0.01rem;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
}

body,
#footer,
.footer-widget-area .widget-title {
  line-height: 1.7;
}

.content-wrapper a {
  transition: all 0.5s ease 0s;
  color: inherit;
}

.content-wrapper .vce-text-block a:hover {
  color: #c48587 !important;
}

body,
#main-menu ul li ul li,
.comment-content cite,
.entry-content cite,
#add_payment_method .cart-collaterals .cart_totals table small,
.woocommerce-cart .cart-collaterals .cart_totals table small,
.woocommerce-checkout .cart-collaterals .cart_totals table small,
.visualcomposerstarter.woocommerce-cart
  .woocommerce
  .cart-collaterals
  .cart_totals
  .cart-subtotal
  td,
.visualcomposerstarter.woocommerce-cart
  .woocommerce
  .cart-collaterals
  .cart_totals
  .cart-subtotal
  th,
.visualcomposerstarter.woocommerce-cart .woocommerce table.cart,
.visualcomposerstarter.woocommerce .woocommerce-ordering,
.visualcomposerstarter.woocommerce .woocommerce-result-count,
.visualcomposerstarter legend,
.visualcomposerstarter.woocommerce-account
  .woocommerce-MyAccount-content
  a.button {
  font-family: Roboto;
}

body,
.sidebar-widget-area a:hover,
.sidebar-widget-area a:focus,
.sidebar-widget-area .widget_recent_entries ul li:hover,
.sidebar-widget-area .widget_archive ul li:hover,
.sidebar-widget-area .widget_categories ul li:hover,
.sidebar-widget-area .widget_meta ul li:hover,
.sidebar-widget-area .widget_recent_entries ul li:focus,
.sidebar-widget-area .widget_archive ul li:focus,
.sidebar-widget-area .widget_categories ul li:focus,
.sidebar-widget-area .widget_meta ul li:focus,
.visualcomposerstarter.woocommerce-cart
  .woocommerce
  table.cart
  .product-name
  a {
  color: #333333;
}

h1 {
  color: #a0a077;
  font-family: Bitter;
  font-size: 37px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.4rem;
  line-height: 1.3;
  margin-top: 0;
  margin-bottom: 2.125rem;
  text-transform: uppercase;
}

h1 a {
  color: #a0a077;
}

h1 a:hover,
h1 a:focus {
  color: #a0a077;
}

h2 {
  color: #56616e;
  font-family: Roboto;
  font-size: 19px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.05rem;
  line-height: 1.5;
  margin-top: 0;
  margin-bottom: 0.625rem;
  text-transform: none;
}

h2 a {
  color: #56616e;
}

h2 a:hover,
h2 a:focus {
  color: #56616e;
}

h3 {
  color: #a0a077;
  font-family: Bitter;
  font-size: 32px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.4rem;
  line-height: 1.3;
  margin-top: 0;
  margin-bottom: 0.625rem;
  text-transform: uppercase;
}

h3 a {
  color: #a0a077;
}

h3 a:hover,
h3 a:focus {
  color: #a0a077;
}

h4 {
  color: #a0a077;
  font-family: Bitter;
  font-size: 26px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.4rem;
  line-height: 1.6;
  margin-top: 0;
  margin-bottom: 0.625rem;
  text-transform: uppercase;
}

h4 a {
  color: #a0a077;
}

h4 a:hover,
h4 a:focus {
  color: #a0a077;
}

h5 {
  color: #56616e;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.25rem;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 0.625rem;
  text-transform: uppercase;
}

h5 a {
  color: #56616e;
}

h5 a:hover,
h5 a:focus {
  color: #56616e;
}

h6 {
  color: #ffffff;
  font-family: Playfair Display;
  font-size: 57px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.01rem;
  line-height: 1.1;
  margin-top: 0;
  margin-bottom: 0.625rem;
  text-transform: none;
}

h6 a {
  color: #ffffff;
}

h6 a:hover,
h6 a:focus {
  color: #ffffff;
}

/*Header and menu area background color*/
#header .navbar .navbar-wrapper,
body.navbar-no-background #header .navbar.fixed.scroll,
body.header-full-width-boxed #header .navbar,
body.header-full-width #header .navbar {
  background-color: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-align: center;
}

h1 {
  border-bottom: 1px solid #a0a077;
  padding-bottom: 1.1vw;
  margin-bottom: 1.5vw;
  font-weight: 500;
  font-family: "Bovino";
  text-transform: none;
  letter-spacing: 0;
  font-size: 45px;
  line-height: 1.25;
}
 

h4 {
  font-weight: 500;
  font-family: "Bovino";
  text-transform: none;
  letter-spacing: 0;
  font-size: 29px;
  line-height: 1.4;
}

h3 {
  border-bottom: 1px solid #a0a077;
  padding-bottom: 1.2vw;
  margin-bottom: 2vw;
  font-size: 38px;
  font-weight: 500;
  font-family: "Bovino";
  text-transform: none;
  letter-spacing: 0;
}

h5 {
  line-height: 1.4;
}

h6 {
  font-family: "chamelia_scriptregular";
  font-size: 57px;
  color: #fff;
  line-height: 1.03em !important;
}

.content-wrapper .vce-text-block ul {
  padding-left: 18px;
}

.content-wrapper .vce-text-block ul {
  list-style: none;
}

.content-wrapper .vce-text-block li::before {
  content: "•";
  color: #a0a077 !important;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

/* -------------------------- end fonts body main -------------------------- */

/*--------------------- start fonts main navigation ----------------------*/
.ubermenu-responsive-toggle {
}

#main-nav .ubermenu-item-level-0 > a.ubermenu-target {
}

#main-nav .ubermenu-item-level-1 > a.ubermenu-target {
}

/*------------------------ end fonts main navigation----------------------------*/

/*------------------------------ start fonts headlines ---------------------------*/
h1 {
}

h2 {
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}

/*------------------------- end fonts headlines -------------------------------*/

/* -------------------------- start fonts content -------------------------- */
/*.vce p strong {}*/
/*.vce li {}*/
/* -------------------------- end fonts content -------------------------- */

/* -------------------------- start fonts button -------------------------- */
.vce-button--style-basic {
}

/* -------------------------- end fonts button -------------------------- */

/* -------------------------- start fonts accordion -------------------------- */
.vce-classic-accordion .vce-classic-accordion-panel-title {
}

/* -------------------------- end fonts accordion -------------------------- */

/* -------------------------- start fonts tabs -------------------------- */
.vce-classic-tabs .vce-classic-tabs-panel-title {
}

/* -------------------------- end fonts tabs -------------------------- */

/* -------------------------- start fonts cookie-law-info-bar -------------------------- */
/*#cookie-law-info-bar span {font-family: 'Source Serif Pro', serif;}*/
/*#cookie-law-info-bar {font-family: 'Source Serif Pro', serif;}*/
a#cookie_action_close_header,
a#CONSTANT_OPEN_URL {
}

/* -------------------------- end fonts cookie-law-info-bar -------------------------- */

/* -------------------------- start fonts footer -------------------------- */
footer {
}

footer p,
footer li,
footer a {
}

footer h4,
footer h5,
footer h6 {
}

/* -------------------------- end fonts footer -------------------------- */

/* -------------------------- start fonts custom -------------------------- */

/* -------------------------- end fonts custom -------------------------- */

@media (min-width: 1920px) {
}

@media (max-width: 1500px) {
  h1 {
    font-size: 33px;
  }

  h3 {
    font-size: 28px;
  }

  h4 {
    font-size: 24px;
  }

  h6 {
    font-size: 50px;
  }
}

@media (max-width: 1200px) {
  h1 {
    font-size: 30px;
    padding-bottom: 1.8vw;
    margin-bottom: 1.8vw;
    padding-top: 3vw;
  }

  h3 {
    font-size: 26px;
    padding-bottom: 1.5vw;
    margin-bottom: 2.5vw;
    margin-top: 4vw;
  }

  h4 {
    font-size: 22px;
    margin-top: 2vw;
  }

  h5 {
    margin-top: 3vw;
  }

  h6 {
    font-size: 47px;
  }
}

@media (max-width: 992px) {
  h1 {
    font-size: 27px;
  }

  h2 {
    font-size: 18px;
  }

  h3 {
    font-size: 23px;
    padding-bottom: 2vw;
    margin-bottom: 3.5vw;
  }

  h4 {
    font-size: 20px;
  }

  h6 {
    font-size: 43px;
  }
}

@media (max-width: 768px) {
  h1 {
    font-size: 23px;
    padding-bottom: 3vw;
    margin-bottom: 3vw;
  }

  h2 {
    font-size: 17px;
  }

  h4 {
    font-size: 18px;
    margin-top: 4vw;
  }

  h6 {
    font-size: 40px;
  }
}

@media (max-width: 576px) {
  body {
    font-size: 14px;
  }

  h1 {
    font-size: 19px;
    padding-bottom: 4vw;
    margin-bottom: 4vw;
    padding-top: 4vw;
  }

  h2 {
    font-size: 16px;
  }

  h3 {
    font-size: 18px;
    padding-bottom: 4vw;
    margin-bottom: 5.5vw;
    margin-top: 5vw;
  }

  h4 {
    font-size: 17px;
    margin-top: 6vw;
  }

  h5 {
    font-size: 14px;
    margin-top: 5vw;
  }

  h6 {
    font-size: 37px;
  }
}

@media (max-width: 420px) {
  body {
    font-size: 14px;
  }

  h1 {
    font-size: 24px;
    padding-bottom: 5vw;
    margin-bottom: 5vw;
  }

  h2 {
    font-size: 15px;
  }

  h3 {
    font-size: 22px;
    padding-bottom: 5vw;
    margin-bottom: 6.5vw;
  }

  h3 {
    font-size: 17px;
    padding-bottom: 5vw;
    margin-bottom: 6.5vw;
  }

  h4 {
    font-size: 22px;
    margin-top: 8vw;
  }

  h5 {
    font-size: 13px;
  }

  h6 {
    font-size: 33px;
  }
}

@media (max-width: 320px) {
  h1 {
    font-size: 16px;
  }

  h2 {
    font-size: 14px;
  }

  h3 {
    font-size: 15px;
  }

  h4 {
    font-size: 15px;
  }

  h6 {
    font-size: 30px;
  }
}
